	body {
		background-color: #002832;
		text-align: center;
	}

	.main {
		text-align: center;
		margin: 0 auto;
		width: 100%;
	}

	a:link {
	  color: #82ac1e;
	  background-color: transparent;
	  text-decoration: none;
	}

	a:visited {
	  color: #53710a;
	  background-color: transparent;
	  text-decoration: none;
	}

	a:hover {
	  color: #82ac1e;
	  background-color: transparent;
	  text-decoration: underline;
	}

	a:active {
	  color: #82ac1e;
	  background-color: transparent;
	  text-decoration: underline;
	}

	.row
	{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		place-items: center;
		margin-left: auto;
		margin-right: auto;
		width: 90%; 
		gap: 5px;
	}
	
	.btnContainer img 
	{
	  display: block;
	  width: 100%;
	  height: auto;
	}

	.bullets {
		text-align: center;
		display: inline-block;
		list-style-type: disc;
		list-style-position: inside;
		text-align: left;
		left: 50%;
		color: white;
	}
	
	.description {
		text-align: center;
		margin-left: 20%;
		margin-right: 20%;
		color: white;
	}	
	

				
	
	
